p, dl {margin:1em 0}
a img {border:0}

ul,h3,h1,li,dl,dd,dt {
padding:0;
margin:0;
}

html {
	text-align: center;
	background: #171a46;
}

body {
	width: 785px;
	text-align: left;
	margin: 3px auto;
	font: 12px/1.4 Helvetica, Verdana, Arial, sans-serif;
}

img {
border:0;
}

a, a:visited {
color:#000;
}

input[type=text], textarea, .textinput {
border:1px solid #bbb;
border-bottom:1px solid #ddd;
border-right:1px solid #ddd;
padding:2px;
margin-bottom:2px;
}

#header {
background:#e0e1e5 url('http://shop.juliasweeney.com/images/juliasweeney.gif') top left no-repeat;
height:66px;
}

#minicart {
color:#44413c;
margin:0;
padding: 5px 5px 0 0;
text-align:right;
}

#minicart dl dt, #minicart dl dd {
display: inline;
margin: 0 10px 0 0;
height:35px;
}

#minicart dl dd a, #minicart dl dd a:visited {
color: #44413c;
}

#container {
clear: both;
border: 6px solid #101231;
background: #fff;
}

#main {
margin: 12px 12px;
border: 3px solid #171a46;
}

#nav {
clear:both;
background:url('http://shop.juliasweeney.com/images/navbg.gif') top left repeat-x;
padding:3px;
color:#fff;
height:24px;
}

#nav ul {
list-style-type:none;
}

#nav ul li {
display:inline;
padding-left: 10px;
}

#nav ul li a, #nav ul li a:visited {
color:#fff;
text-decoration:none;
}

#page {
padding:6px;
}

#footer {
padding: 0 5px;
color:#fff;
font-size:.8em;
}

#footer dl {
margin:0;
}

#footer dd {
display:inline;
color:#80abe0;
padding-left:3px;
}

#footer dd a, #footer dd a:visited {
color:#fff;
text-decoration:none;
}

.category {
clear:both;
margin:5px 2px;
padding:2px;
}

dl.preview {
float:left;
width:102px;
height:12em;
margin-right:50px;
font-size:.9em;
line-height:1.2em;
}

* html dl.preview {
margin-right:38px;
}

dl.preview a {
text-decoration:none;
}

dl.preview dt a {
display:block;
overflow:hidden;
width:100px;
height:100px;
text-align:center;
border:1px solid #ccc;
}

dl.preview dt a:hover {
border-color:#aaa;
}

dl.preview dd a strong {
color:#333;
}

dl.preview dd {
margin:0;
text-align:center;
}

fieldset {
margin-right: 10px;
border: 1px solid #ddd;
padding: 2px 10px;
}

fieldset legend {
padding: 0 2px
}